<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1000" leve="0" vipexp="6" everdayreward="2,100" skillquantity="0" />
	<Data ID="1001" leve="1" vipexp="60" everdayreward="2,200" skillquantity="1" />
	<Data ID="1002" leve="2" vipexp="120" everdayreward="2,400" skillquantity="2" />
	<Data ID="1003" leve="3" vipexp="400" everdayreward="2,800" skillquantity="3" />
	<Data ID="1004" leve="4" vipexp="2000" everdayreward="21,600" skillquantity="4" />
	<Data ID="1005" leve="5" vipexp="5000" everdayreward="23,200" skillquantity="5" />
	<Data ID="1006" leve="6" vipexp="10000" everdayreward="26,400" skillquantity="6" />
	<Data ID="1007" leve="7" vipexp="20000" everdayreward="212,800" skillquantity="7" />
	<Data ID="1008" leve="8" vipexp="50000" everdayreward="225,600" skillquantity="8" />
	<Data ID="1009" leve="9" vipexp="1000000" everdayreward="251,200" skillquantity="9" />
	<Data ID="1010" leve="10" vipexp="2000000" everdayreward="2,102,400" skillquantity="10" />
</Root>